
/* ebook style sheet 1*/

body
{
margin-left: 15%; margin-right: 15%; margin-top:1%;margin-bottom:5%;
background-color: #EFE9C5; font-family: Arial, "Times New Roman", serif;
text-align: justify;
}

h1,h2,h3,h4,h5,h6
{
font-family: Arial, "Times New Roman", serif;
color:green;
text-align:center;
}

blockquote
{
font-size: 85%;
}

p
{color: #000000;
}

p.gh
{
text-align: center;
font-size: 80%;
color: green;
}

hr
{
hr {width: 25%;text-align:center; margin-left: auto; margin-right: auto;}
}

p.poem
{
text-align:center
}

ul
{
list-style:none
}

.centre
{
text-align:center
}

.external
{
color:blue; font-weight: bold
}

.right
{
text-align:right
}

.small
{
font:smaller
}

pre
{
font-family: Arial, "Times New Roman", serif;
text-align: justify;
}

